package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

/** 
 * 日统计详情反参dto
 * 类说明 
 */
public class SignDayMainOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String childName;

	private String imgUrl;


	private String vipId;

	private List<LibSignDayOutDto>  infoList;

	public String getChildName() {
		return childName;
	}

	public void setChildName(String childName) {
		this.childName = childName;
	}

	public String getImgUrl() {
		return imgUrl;
	}

	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public List<LibSignDayOutDto> getInfoList() {
		return infoList;
	}

	public void setInfoList(List<LibSignDayOutDto> infoList) {
		this.infoList = infoList;
	}
}
